View Single Post
Old 02-19-2021, 01:29 AM   #3
Bhuvanesh
Junior Member
Bhuvanesh began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Jan 2019
Device: Android phone (Samsung Galaxy S9+), MacOSX
Quote:
Originally Posted by beecasso View Post
When I try to install the plugin calibre says it's invalid, because it doesn't contain a top level init py file.
Am I doing something wrong?
@beecasso, I'm not sure why that error is showing up, given that the __init__.py file is in fact present, but the following worked for me:
1. Unzip the zip file
2. Open a terminal and cd into the folder that unzipping created
3. Run: calibre-customize -b .
Note: On Mac, the command line tools are in the calibre.app, so the full command would be: /Applications/calibre.app/Contents/MacOS/calibre-customize -b .
Bhuvanesh is offline   Reply With Quote